#dlButtons{
    margin: 20px auto auto;
    width: 430px;
}

#dlButtons h3 {
     font-size:1em !important;
     text-decoration:none !important;
     color:#005d4a;
     width:150px;
     float:right;
    margin-right: 8px;
    margin-top: 13px;
}
.dlButtonLeft{
   float:left;
   width:200px;
}
.dlButtonRight{
   float:right;
   width:200px;
}

#webform-component-optin .form-item label.option {display:inline !important;}

 #edit-submitted-optin-1-wrapper {clear:both;*margin-top:60px;*float:left;*margin-left:-180px;}
